## node-postcss-load-options 1.2.0

=== debian/changelog ===
node-postcss-load-options (1.2.0-7) unstable; urgency=medium

  * Team upload
  * Drop obsolete dh-buildinfo build dependency
  * Update standards version to 4.7.2, no changes needed.
  * Remove "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 18:22:49 +0200

node-postcss-load-options (1.2.0-6) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 03 Nov 2021 17:28:57 +0100

node-postcss-load-options (1.2.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 19 Sep 2021 13:48:13 +0100

node-postcss-load-options (1.2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 20:57:29 +0100

node-postcss-load-options (1.2.0-3) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Wed, 14 Aug 2019 08:27:39 +0200

node-postcss-load-options (1.2.0-2) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * Update debian/copyright
  * Switch install to pkg-js-tools
  * Patch upstream test for later use (using tape instead of ava)
  * Switch minimal test to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Aug 2019 11:45:08 +0200

node-postcss-load-options (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #879742)

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Oct 2017 14:53:56 +0530
