=== debian/control ===
Source: node-postcss-load-options
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-cosmiconfig <!nocheck>
 , node-object-assign <!nocheck>
 , nodejs
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-load-options
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-load-options.git
Homepage: https://github.com/michael-ciniawsky/postcss-load-options#readme

Package: node-postcss-load-options
Architecture: all
Depends: ${misc:Depends}
 , node-cosmiconfig
 , node-object-assign
Description: Autoload Options for PostCSS
 PostCSS is a tool for transforming styles with JS plugins.  These plugins can
 lint your CSS, support variables and mixins, transpile future CSS syntax,
 inline images, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
