=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-load-options-$1/ \
 https://github.com/michael-ciniawsky/postcss-load-options/tags .*/archive/.*/v?([\d\.]+).tar.gz
